{
"item.handmadeguns2.am_hmg2_bipod": "bipod",
"item.handmadeguns2.am_hmg2_dotsight": "dotsight",
"item.handmadeguns2.am_hmg2_flashlight": "flashlight",
"item.handmadeguns2.am_hmg2_grip": "grip",
"item.handmadeguns2.am_hmg2_lasersight": "laser",
"item.handmadeguns2.am_hmg2_scope": "scope",
"item.handmadeguns2.am_hmg2_suppressor": "suppressor",
"item.handmadeguns2.gun_ar_sample": "ARsample",
"item.handmadeguns2.gun_ft_sample": "FTsample",
"item.handmadeguns2.gun_gl_sample": "GLsample",
"item.handmadeguns2.gun_hg_sample": "HGsample",
"item.handmadeguns2.gun_rl_sample": "RLsample",
"item.handmadeguns2.gun_rv_sample": "RVsample",
"item.handmadeguns2.gun_sg_sample": "SGsample",
"item.handmadeguns2.gun_smg_sample": "SMGsample",
"item.handmadeguns2.gun_sr_sample": "SRsample",
"item.handmadeguns2.hmg2_bullet": "HMG2_Ammo",
"item.handmadeguns2.hmg2_bullet_grenade": "HMG2_GrenadeBullet",
"item.handmadeguns2.hmg2_bullet_hg": "HMG2_HGAmmo",
"item.handmadeguns2.hmg2_bullet_mg": "HMG2_MGMagazine",
"item.handmadeguns2.hmg2_bullet_shotshell": "HMG2_SGAmmo",
"item.handmadeguns2.hmg2_crafter_sample": "HMG2_GUNCRAFTER_SAMPLE"
}